.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ef74351-6ca2-ceb1-f12a-2ad1bc6ec373 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ef74351-6ca2-ceb1-f12a-2ad1bc6ec373) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b50b394-3050-0c64-dd87-431414ee3d45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b50b394-3050-0c64-dd87-431414ee3d45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1031610-7b2d-ea27-1e1b-34d75ff8afb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1031610-7b2d-ea27-1e1b-34d75ff8afb2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
